package com.example.demo.admin.common;
/**
 * 请求回复表格
 */
public class ResponseTable extends ResponseDTO {
    private int count;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }
}
